OpenSSHのrequirements

覚え書き

openssh    zlib     openssl
4.3p2     1.2.1.2    0.9.6
4.4p1     1.2.1.2    0.9.6
4.5p1     1.2.1.2    0.9.6
4.6p1     1.2.1.2    0.9.6
4.7p1     1.2.1.2    0.9.6
4.9p1     1.2.1.2    0.9.6
5.0p1     1.2.1.2    0.9.6
5.1p1     1.2.1.2    0.9.6
5.2p1     1.2.1.2    0.9.6
5.3p1     1.2.1.2    0.9.6
5.4p1     1.2.1.2    0.9.6
5.5p1     1.2.1.2    0.9.6
5.6p1     1.2.1.2    0.9.6
5.7p1     1.2.1.2    0.9.6
5.8p1     1.2.1.2    0.9.6
5.8p2     1.2.1.2    0.9.6
5.9p1     1.2.1.2    0.9.6
6.0p1     1.2.1.2    0.9.6
6.1p1     1.2.1.2    0.9.6
6.2p1     1.2.1.2    0.9.6
6.2p2     1.2.1.2    0.9.6
6.3p1     1.2.1.2    0.9.6
6.4p1     1.2.1.2    0.9.6
6.5p1     1.2.1.2    0.9.6
6.6p1     1.2.1.2    0.9.6
6.7p1     1.2.1.2    0.9.8f
6.8p1     1.2.1.2    0.9.8f
6.9p1     1.2.1.2    0.9.8f
7.0p1     1.2.1.2    0.9.8f #この辺りからドキュメント誤植有
7.1p1     1.2.1.2    0.9.8f
7.1p2     1.2.1.2    0.9.8f
7.2p1     1.2.1.2    0.9.8f
7.2p2     1.2.1.2    0.9.8f
7.3p1     1.2.1.2    0.9.8f < 1.1.0
7.4p1     1.2.1.2    0.9.8f < 1.1.0
7.5p1     1.2.1.2    0.9.8f < 1.1.0
7.6p1     1.2.1.2    1.0.2

1.1.0未満のopensslには0.9.8, 1.0.0, 1.0.1, 1.0.2がある

広告